Je suis Alex Lauzon

22/09/2003
à 22h20

Les versions 4.x des
fureteurs me font chier

Ok! Ça va faire. Crisse qu'on niaise avec ça.

Fuck Netscape 4.7 et tout ce qui est venu avant! Je renie tous les fureteurs avant IE 5.0!! Oui, monsieur! Je dis haut et fort que je ne les supporterai plus et que dès aujourd'hui, je vais aviser les clients pour lesquels j'intègre des sites que leurs visiteurs en trottinette de merde vont se faire rediriger vers une page explicative qui leur indique de long en large comment ils sont désuets, combien il est facile de mettre à jour leur fureteur ancestral pour un équivalent contemporain et le tout avec une liste de fureteurs dits «modernes» soit Safari, IE, Mozilla et tous leurs amis.

Pis d'la marde avec le foutu complexe de faut-que-je-supporte-tous- les-visiteurs-peu-importe-leur-fureteur.

Billets récents

Vieux stock